<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
		<meta name="viewport" content="width=1000"/>
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
		<meta http-equiv="x-ua-compatible" content="IE=Edge">
		<meta name="description" content="Page Description" /> 
		<!-- Chrome, Firefox OS, Opera and Vivaldi -->
		<meta name="theme-color" content="#000">
		<!-- Windows Phone -->
		<meta name="msapplication-navbutton-color" content="#000">
		<!-- iOS Safari -->
		<meta name="apple-mobile-web-app-status-bar-style" content="#000">
		<title>Blog Inner</title>
		<link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
		<link href="fonts/stylesheet.css" rel="stylesheet" />
		<link href="css/screen.css" rel="stylesheet" />
		<link href="css/responsive.css" rel="stylesheet" />
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
		<!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
		<script src="js/placeholder.js"></script>
		<script src="js/browser-selector.js"></script>
	</head>
	<body class="had_new">
		<!--<div class="lodding">
<span class="owl"><img src="images/site/loading_screen.png" alt=""></span>
</div>-->
		<!-- FULL WRAPPER-->
		<div id="full_wrapper">
			<!-- HEADER -->
			<header>
				<div class="wrapper">
					<a href="javascript:void(0)" class="brand"><img src="images/site/WISR_logomark_mint_RBG.png" alt=""></a>
					<a href="javascript:void(0)" class="menu "><span></span></a>
					<div class="right_col">
						<nav>
							<ul>
								<li><a href="javascript:void(0)"> about wisr</a></li>
								<li><a href="javascript:void(0)">blog</a></li>
								<li><a href="javascript:void(0)">faq</a></li>
								<li><a href="javascript:void(0)">contact us</a></li>
							</ul>
						</nav>
						<a href="javascript:void(0)" class="score"> get my score</a>
					</div>
					<div class="clear"></div>
				</div>
			</header>
			<!---->
			<div class="main">              
				<div class="blog_inner_wisr">                  
					<div class="wrapper">
						<div class="back">
							<a href="blog.html"><img src="images/site/blog_back_img.png" alt="">&nbsp;BACK</a>
						</div>
						<div class="img_blog">                           
						</div>
						<div class="heading_blog cf">
							<div class="left_col cf">
								<h1>Main Headline / Blog title goes here</h1>
								<h6>Tuesday, 24th April 2018</h6>
								<h2>Heading</h2>
								<h3>Sub-heading</h3>
								<p>Body copy to go here. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis in convallis massa. Integer pulvinar orci purus, in sodales eros blandit at. Donec ornare lacus ipsum, utblandit neque condimentum vitae. Donec vestibulum, odio vitae pulvinar imperdiet, tellus antefaucibus tellus, a sodales ante dolor eu justo. Etiam a malesuada dui, sed luctus ex. Duis dolormauris, semper id interdum in, finibus et dui. Cras lacinia gravida erat, sed finibus liberoporttitor eget. Vestibulum tincidunt, odio nec convallis gravida.</p>
								<p>Curabitur erat magna, tristique in libero a, tincidunt vulputate turpis. Nulla non enim tortor. Utrisus odio, semper eu pharetra ut, elementum eget mauris. Donec eget erat nec ipsum porttitoreleifend. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculusmus.</p>
								<p>Nam et tortor interdum, laoreet lorem non, porta odio. Sed suscipit ex quis sodales cursus.Nam accumsan vehicula nibh, sed finibus erat interdum quis.</p>
								<p>Cras vel tincidunt quam, id consequat lectus. Fusce ut convallis sem. Vestibulum lacinia utrisus sit amet pellentesque. In velit eros, maximus ac rhoncus et, pretium sit amet magna. Sedut aliquet risus. Vivamus at turpis at enim scelerisque dictum eu tempor diam. Sed justo</p>
								<h3>Sub-heading</h3>
								<ul>
									<li><i>Bullets</i>: Body copy to go here. Lorem ipsum dolor sit amet, consectetur adipiscing elit.Duis in convallis massa. Integer pulvinar orci purus, in sodales eros blandit at.</li>
									<li><i>Bullets</i>: Donec ornare lacus ipsum, ut blandit neque condimentum vitae. Donecvestibulum, odio vitae pulvinar imperdiet, tellus ante faucibus tellus, a sodales ante doloreu justo.</li>
									<li><i>Bullets</i>: Etiam a malesuada dui, sed luctus ex. Duis dolor mauris, semper id interdum in,finibus et dui. Cras lacinia gravida erat, sed finibus libero porttitor eget. Vestibulum</li>
								</ul>
								<h3>Sub-heading</h3>
								<ul>
									<li>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis in convallis massa. Integerpulvinar orci purus, in sodales eros blandit at.</li>
									<li>Donec ornare lacus ipsum, ut blandit neque condimentum vitae. Donec vestibulum, odiovitae pulvinar imperdiet, tellus ante faucibus tellus, a sodales ante dolor eu justo.</li>
									<li>Etiam a malesuada dui, sed luctus ex. Duis dolor mauris, semper id interdum in, finibus etdui. Cras lacinia gravida erat, sed finibus libero porttitor eget. Vestibulum tincidunt, odionec convallis gravida.</li>
								</ul>
								<h3>Sub-heading</h3>
								<ul>
									<li>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis in convallis massa. Integerpulvinar orci purus, in sodales eros blandit at.</li>
									<li>Donec ornare lacus ipsum, ut blandit neque condimentum vitae. Donec vestibulum, odiovitae pulvinar imperdiet, tellus ante faucibus tellus, a sodales ante dolor eu justo.</li>
									<li>Etiam a malesuada dui, sed luctus ex. Duis dolor mauris, semper id interdum in, finibus etdui. Cras lacinia gravida erat, sed finibus libero porttitor eget. Vestibulum tincidunt, odionec convallis gravida.</li>
								</ul>
							</div>
							<div class="right_col cf">
								<h3>share this article</h3>
								<div class="icon">
									<a href="javascript:void(0)">
										<img src="images/site/facebook-h.png" alt="">
										<img src="images/site/facebook.png" alt="">
									</a>
									<a href="javascript:void(0)">
										<img src="images/site/linkedin-h.png" alt="">
										<img src="images/site/linkedin.png" alt="">
									</a>
									<a href="javascript:void(0)">
										<img src="images/site/google+-h.png" alt="">
										<img src="images/site/google+.png" alt="">
									</a>
									<a href="javascript:void(0)">
										<img src="images/site/twiiter-h.png" alt="">
										<img src="images/site/twiiter.png" alt="">
									</a>
								</div>
								<h3>other article</h3>
								<a href="javascrip:void(0)">What can i do to improve tm credit score?</a>
								<a href="javascrip:void(0)">Credit score bootcamp:week one</a>
								<a href="javascrip:void(0)">how credit scores can set you 
									up for fature financial success</a>
								<a href="javascrip:void(0)">Credit score bootcamp:week two</a>
								<a href="javascrip:void(0)">How does my work credit scrore
									compare to the rest of Australlia?</a>
							</div>
						</div>
						<div class="r_articles">
							<h2>Related articles</h2>
							<div class="blog_inner cf">
								<div class="col cf">
									<div class="img_col" style="background-image: url(images/site/blog6.jpg);"></div>
									<h3>Article title to go here</h3>
									<a href="javascript:void(0)" class="read_more">read more</a>
								</div>
								<div class="col cf">
									<div class="img_col" style="background-image: url(images/site/blog10.jpg);"></div>
									<h3>Article title to go here, an<br>
										example of if spans two lines</h3>
									<a href="javascript:void(0)" class="read_more">read more</a>
								</div>
								<div class="col cf">
									<div class="img_col" style="background-image: url(images/site/blog8.jpg);"></div>
									<h3>Article title to go here, an<br>
										example if spans more tha…</h3>
									<a href="javascript:void(0)" class="read_more">read more</a>
								</div>
							</div>
						</div>
					</div>                    
				</div>
				<div class="subscriber">
					<div class="wrapper">
						<h3>SUBSCRIBE TO OUR BOOTCAMP</h3>
						<h4>Looking for a little financial fitness? Our six-week bootcamp could be just the thing you need to kickstart your credit score.</h4>
						<form>
							<input type="text" placeholder="Your email address Subscribe" class="in">
							<input type="submit" value="Subscribe!" class="btn green">
						</form>
						<h6>We value your privacy. None of the details supplied will be shared with
							external parties.</h6>
					</div>
				</div>

			</div>
			<div class="push"><!-- --></div>
		</div>
		<!-- FOOTER -->
		<footer>
			<div class="wrapper">
				<div class="top_col cf">
					<div class="left_col cf">
						<ul>
							<li><a href="javascript:void(0)">ABOUT WISR</a></li>
							<li><a href="javascript:void(0)">TERMS OF USE</a></li>
							<li><a href="javascript:void(0)">LOAN CALCULATOR</a></li>
							<li><a href="javascript:void(0)">CREDIT GUIDE</a></li>
							<li><a href="javascript:void(0)">personal loans</a></li>
							<li><a href="javascript:void(0)">contact us</a></li>
						</ul>
					</div>
					<div class="right_col cf">
						<a href="javascript:void(0)"><img src="images/site/facebook.png" alt=""></a>
						<a href="javascript:void(0)"><img src="images/site/linkedin.png" alt=""></a>
						<a href="javascript:void(0)"><img src="images/site/twiiter.png" alt=""></a>
					</div>
				</div>
				<div class="bottom_col">
					<p>WisrCredit is operated by Wisr Services Pty Ltd ACN 616 806 949 on behalf of Wisr Finance Pty Ltd ACN 119 503 221 which holds an Australian Credit License No. 458572 and an Australian Financial
						Service Licence No. 458572 and is a 100% owned subsidiary of Wisr Limited (ASX: WZR).</p>
				</div>
			</div>
		</footer>
		<script src="js/script.js"></script>
		<script>
			$(document).ready(function(){
				$('.nav-arrow').click(function () {
					$("html, body").animate({
						scrollTop: $('.track').position().top - ($('header').height()) 
					}, 1000);
					return false;
				});

			});
		</script>
	</body>
</html>
